<div class="container">
	<div class="row">
		<%= render 'shared/manage_network_links' %>
		<div class="col-md-9">
			<div class="row">
				<div class="col-md-12">
					Past Events
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<% @past_events.each do |event| %>
						<%= event.name %>
					<% end %>
				</div>
			</div>
		</div>
	</div>
</div>






